.app-companies-component-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.default-nav-button {
  width: 100%;
  height: 48px;
}

.company-card {
  padding: 10px 10px 8px 32px;
}
